Skip to main content
`Ctrl`+`K`

# scipy.special.pro_cv

scipy.special.pro_cv(m, n, c, out=None) = <ufunc 'pro_cv'>

  Characteristic value of prolate spheroidal function

  Computes the characteristic value of prolate spheroidal wave functions of order m, n (n>=m) and spheroidal parameter c.

  Parameters:
    m array_like

      Nonnegative mode parameter m

    n array_like

      Mode parameter n (>= m)

    c array_like

      Spheroidal parameter

    out ndarray, optional

      Optional output array for the function results

  Returns:
    cv scalar or ndarray

      Characteristic value